@charset "utf-8";

/*top style
---------------------------------------------*/
.program_nexttrailer{ display:none;}
	@media screen and (max-width: 619px){
		.program_nexttrailer{ display:inherit;}
	}

#kvarea{
	text-align: center;
	position:relative;
}


	@media screen and (max-width: 619px){
		#wrap_top h1.p_tit{
			display:none;
		}
	}

.onairtxt_pc{
	text-align: center;
	width: 980px;
	position:absolute;
	bottom:6px;
	left:0;
}

.onairtxt{
	display:none;
}


	@media screen and (max-width: 619px){
		.onairtxt_pc{
			display:none;
		}
		.onairtxt{
			background:#2f86c2;
			padding:5px 0;
			line-height:1;
			display:block;
			white-space:nowrap;
			text-align:center;
		}
		.onairtxt span{
			background:none;
			width:100%;
			height:auto;
			color:#fff;
			font-size:0.8em;
			line-height:1.2;
			font-weight:normal;
		}
	}


	/* 放送時間変更文言 */
@media screen and (max-width: 619px){
		.onairinfo{
			background:#ef4062;
			padding:5px 0;
			font-size:0.8em;
			color:#FFF;
	}
}


	/* SPタイトル */
@media screen and (max-width: 619px){
	#program_new_logo{
		margin: 0 0 2% 0;
		text-align:center;
		width:100%;
	}
	
	#program_new_logo img{
		text-align:center;
		width:100%;
		height:auto;
}
	
	.program_nexttrailer_logo {
		margin: 2% 0;
		text-align:center;
		width:100%;
	}
	
	.program_nexttrailer_logo img {
		width:100%;
	}
	
	.program_bangumiinfo_logo {
		margin: 2% 0 0;
		text-align:center;
		width:100%;
	}
	
	.program_bangumiinfo_logo img {
		width:100%;
	}
	
}

/*TOP新着
---------------------------------------------*/

/*top_newsbox*/
.news_b{
	padding:110px 190px 12px 190px;
	margin:0 0 20px 0;
	width: 100%;
	height:229px;
	display:inline-block;
	background: url("../images/top/n_bg.png") no-repeat center top;
}

.news_b li{
	margin:6px 0 0 0;
	padding:0 10px 0 0;
	position: relative;
}
	@media screen and (max-width: 619px){
		.news_b{
			background: none;
			border: none;
			box-sizing:inherit;
			width:auto;
			height:auto;
			padding: 0;
			display:inherit;
			position: inherit;
			top:auto;
			left:auto;
		}
		.news_b li{
			margin:auto;
			position:relative;
		}
	}

#news.slide-wrapper{
	display:block;
	box-sizing:border-box;
	padding:0px 0 10px;
	height: 100%;
	overflow:auto;
	font-size:18px;
}
	.slide-wrapper .glide__arrows{
		display:none;
	}
.slide-container {
	display: block;
	width: 100%;
}
#news.slide-wrapper h3{ display:none;}

#news.slide-wrapper .flip-arrow {
	display: none;
}

#news .flip-list {
	width:100%;
}
	.slide-container .flip-viewport .flip-list .glide__slide {
		float: none;
		width: 100%;
	}
	.glide__slide a{
		text-decoration:none;
		vertical-align: top;
	}

		.glide__slide a .program_contents{
			text-decoration: none;
			color:#fff;
			text-shadow: 1px 1px #000;
			font-weight:normal;
			display:block;
			padding-left: 7em;
		}
		.glide__slide .program_day{
			font-weight: 900;
			color:#ddff3e;
			text-shadow: 1px 1px #000;
			display: block;
			position: absolute;
		}
			.glide__slide .program_day span{
				display:none;
			}
	@media screen and (max-width: 619px){
		
		#news.slide-wrapper{
			border: solid 2px #c6ef05;
			background:  none #fff;
			margin: 0 auto 15px;	
			font-size:100%;		
			width:100%;
		}
		.slider{
			width:100%;
			display:table;
			table-layout:fixed;
			overflow:hidden;
			position:relative;
		}
	
		.slide-wrapper .glide__arrows{
			display:block;
			background:#c6ef05;
		}
		.glide__wrapper {
			background:#ffffff;
		}		
		.glide__slide a .program_contents{
			float:inherit;
			width:auto;
			margin: auto;
			padding:4px 0 0 0;
			display: block;
			text-shadow:none;
			color: #2d2d2d;
		}
		.glide__slide .program_day{
			background: none;
			padding:inherit;
			float:inherit;
			width:auto;
			text-shadow:none;
			position: inherit;
			top:auto;
			left:auto;
			color: #aace00;
		}
		.glide__slide .program_day span{
			display:inline;
		}
	}
	
	
	
	/* 次回予告 */
	.program_next {
		background: #ffffff;
		border: solid 2px #c6ef05;
	}
		
	.program_next table tr td {
		color:#aace00;
	}
	.program_next table {
		 margin: 10px;
	}
	.program_next table tr .program_title {
		 color:#2d2d2d;
	}
	


/*banner
---------------------------------------------*/
.bnr_area{
	text-align:center;
	box-sizing: border-box;
	padding:20px 0;
	margin: 0 7px 0 0;
	background: #fff;
}
.bnr_area a{
	padding:6px 10px;
	box-sizing: border-box;
}

	@media screen and (max-width: 619px){
		.bnr_area{
			clear:both;
			text-align:center;
			padding:10px;
			margin:10px 0 0;
			width:auto;
			position:static;
			border-radius:0;
			background: none;
			
		}
		.bnr_area a{
			margin:1%;
			padding:1%;
		}
	}


/*--その他--*/

.time_change {
	padding: 4px 0;
	text-align: center;
	background: #ddff3e;
}

	@media screen and (max-width: 619px){
		.time_change {
			display:none;
		}
	}



/*--ソーシャル--*/
ul.social_area{
	padding: 10px 0;
	margin: 0 auto 10px;
	text-align: center;
}

ul.social_area li{
	display: inline-block;
	padding:20px;
}

	@media screen and (max-width: 619px){
		ul.social_area {
			display:none;
		}
		ul.social_area li{
			display:none;
		}
		#sp_social_area{
			padding:20px 0;
		}
		.tx_social_table{
			margin: 0 auto;
		}
	}




/*--trailer時間変更--*/
.timetxt {
	padding: 8px 20px 8px 20px;
	margin: 10px auto;
	color:#a00;
	font-weight:bold;
	border:solid 1px #a00;
	background: rgba(255,255,255,0.50);
	display:table;
	max-width:650px;
}
